Gambas3.5.3 kommt nicht für Linux 14.04?

Probleme, Fragen und Lösungen
Antworten
gambasso
Foriker
Beiträge: 829
Registriert: Sa 17. Mär 2012, 09:55
Kontaktdaten:

Gambas3.5.3 kommt nicht für Linux 14.04?

Beitrag von gambasso » Do 17. Apr 2014, 11:08

moin,

habe für Linux 13.10 auf Gambas3.5.3 automatisch (ppa) erneuert.
Für Linux 14.04 kommt nichts, abwohl bei 'Kendek' und 'http://ppa.launchpad.net/' die neue Version eingetragen ist.
Auch meine 'sources.list' ist meines Erachtens richtig, hatte jedenfalls sonst funktioniert.
Wo liegt der Wurm?
Gruss

tux_
Moderator
Beiträge: 944
Registriert: Di 11. Nov 2008, 20:05
Kontaktdaten:

Re: Gambas3.5.3 kommt nicht für Linux 14.04?

Beitrag von tux_ » Do 17. Apr 2014, 14:06

Du meinst sicher Ubuntu 14.04, Codename "Trusty". Dann kannst du einmal auf das Launchpad[0] gucken, nach dem Codenamen suchen und wirst sehen, dass die Builds von Gambas fuer Trusty fehlgeschlagen sind.

[0] https://launchpad.net/~nemh/+archive/gambas3/+packages
Achtung: Es passiert, dass ich einen frisch geschrieben Beitrag innerhalb von 10 Minuten noch 3-4 Mal aendere!

gambasso
Foriker
Beiträge: 829
Registriert: Sa 17. Mär 2012, 09:55
Kontaktdaten:

Re: Gambas3.5.3 kommt nicht für Linux 14.04?

Beitrag von gambasso » Do 17. Apr 2014, 17:09

hi tux,

da hatte ich schon nachgesehen, der Hinweis fehlte aber.
Hatte schon in der 'sources.list' nachgeschaut, aber war nichts.

Dann mal abwarten.
Gruss

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast